kind: pipeline
name: default
workspace:
  base: /working
steps:
  - name: compile
    image: codesys-ide:local
    commands:
      - codesys compile-library
      - find -name \*.compiled-library -exec cp {} .drone-artifacts/ \;
